灿哥哥 / 使用Qt5.7.0 VS2015版本生成兼容XP的可执行程序

来自CSDN博客:使用Qt5.7.0 VS2015版本生成兼容XP的可执行程序 http://blog.csdn.net/caoshangpa/article/details/53690612#

  qt xp 编程语言 最后更新时间 2016-12-17 17:44:11
blog_20161216_1_1684480 10行 C++
Raw
  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
win32 {
QMAKE_LFLAGS_WINDOWS = /SUBSYSTEM:WINDOWS,5.01
QMAKE_LFLAGS_CONSOLE = /SUBSYSTEM:CONSOLE,5.01

DEFINES += _ATL_XP_TARGETING
QMAKE_CFLAGS += /D_USING_V140_SDK71_
QMAKE_CXXFLAGS += /D_USING_V140_SDK71_
LIBS += -L$$quote(C:\Program Files (x86)\Microsoft SDKs\Windows\v7.1A\Lib)
INCLUDEPATH += $$quote(C:\Program Files (x86)\Microsoft SDKs\Windows\v7.1A\Include)
}